Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo User (http://www.linux-archive.org/gentoo-user/)
-   -   why is fglrx commented out in the xorg-server ebuild? (http://www.linux-archive.org/gentoo-user/5857-why-fglrx-commented-out-xorg-server-ebuild.html)

"Andrey Vul" 11-26-2007 11:41 PM

why is fglrx commented out in the xorg-server ebuild?
 
I need flgrx support for my graphics chip, yet the xorg-server has
this dependency:
!x11-drivers/ati-drivers
However, the following line is right after the block:
# video_cards_fglrx? ( >=x11-drivers/ati-drivers-8.37.6)

Has fglrx support been removed from xorg-server?
And how can I bring it back in?

--
Andrey Vul
int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
hail ioccc
--
gentoo-user@gentoo.org mailing list

Aline de Freitas 11-27-2007 12:16 AM

why is fglrx commented out in the xorg-server ebuild?
 
Em Monday 26 November 2007 22:41:31 Andrey Vul escreveu:
> I need flgrx support for my graphics chip, yet the xorg-server has
> this dependency:
> !x11-drivers/ati-drivers
> However, the following line is right after the block:
> # video_cards_fglrx? ( >=x11-drivers/ati-drivers-8.37.6)
>
> Has fglrx support been removed from xorg-server?
> And how can I bring it back in?
>
> --
> Andrey Vul
> int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
> o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
> hail ioccc

Which xorg-server version are you trying to build?

I've just uncommented fglrx from xorg-server-1.4-r2.ebuild because of the new
ati-drivers-8.433. In the ati webpage they say that it supports xorg 7.3 so
I'm testing. Until now it look prety fine.

Aline

--
Aline de Freitas - Chave pública: ID DE632016 / keys.indymedia.org
gpg --keyserver keys.indymedia.org --recv-keys DE632016

"Andrey Vul" 11-27-2007 12:35 AM

why is fglrx commented out in the xorg-server ebuild?
 
On Nov 26, 2007 8:16 PM, Aline de Freitas <aline@riseup.net> wrote:
> Em Monday 26 November 2007 22:41:31 Andrey Vul escreveu:
>
> > I need flgrx support for my graphics chip, yet the xorg-server has
> > this dependency:
> > !x11-drivers/ati-drivers
> > However, the following line is right after the block:
> > # video_cards_fglrx? ( >=x11-drivers/ati-drivers-8.37.6)
> >
> > Has fglrx support been removed from xorg-server?
> > And how can I bring it back in?
>
> Which xorg-server version are you trying to build?
>
> I've just uncommented fglrx from xorg-server-1.4-r2.ebuild because of the new
> ati-drivers-8.433. In the ati webpage they say that it supports xorg 7.3 so
> I'm testing. Until now it look prety fine.
>



xorg-server version: xorg-server 1.4-r2
well, I'll try and see if it works or not.

--
Andrey Vul
int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
hail ioccc
--
gentoo-user@gentoo.org mailing list

"Andrey Vul" 11-27-2007 12:51 AM

why is fglrx commented out in the xorg-server ebuild?
 
On Nov 26, 2007 8:35 PM, Andrey Vul <andrey.vul@gmail.com> wrote:
> On Nov 26, 2007 8:16 PM, Aline de Freitas <aline@riseup.net> wrote:
> > Em Monday 26 November 2007 22:41:31 Andrey Vul escreveu:
> >
> > > I need flgrx support for my graphics chip, yet the xorg-server has
> > > this dependency:
> > > !x11-drivers/ati-drivers
> > > However, the following line is right after the block:
> > > # video_cards_fglrx? ( >=x11-drivers/ati-drivers-8.37.6)
> > >
> > > Has fglrx support been removed from xorg-server?
> > > And how can I bring it back in?
> >
> > Which xorg-server version are you trying to build?
> >
> > I've just uncommented fglrx from xorg-server-1.4-r2.ebuild because of the new
> > ati-drivers-8.433. In the ati webpage they say that it supports xorg 7.3 so
> > I'm testing. Until now it look prety fine.
> >
>
>
>
> xorg-server version: xorg-server 1.4-r2
> well, I'll try and see if it works or not.
>
> --
>
> Andrey Vul
> int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
> o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
> hail ioccc
>

gcc-3.3 cannot merge due to a typo.
Does fglrx need only the lib or gcc-v3 also?

--
Andrey Vul
int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
hail ioccc
--
gentoo-user@gentoo.org mailing list

Aline de Freitas 11-27-2007 01:19 AM

why is fglrx commented out in the xorg-server ebuild?
 
Em Monday 26 November 2007 23:51:00 Andrey Vul escreveu:
> On Nov 26, 2007 8:35 PM, Andrey Vul <andrey.vul@gmail.com> wrote:
> > On Nov 26, 2007 8:16 PM, Aline de Freitas <aline@riseup.net> wrote:
> > > Em Monday 26 November 2007 22:41:31 Andrey Vul escreveu:
> > > > I need flgrx support for my graphics chip, yet the xorg-server has
> > > > this dependency:
> > > > !x11-drivers/ati-drivers
> > > > However, the following line is right after the block:
> > > > # video_cards_fglrx? ( >=x11-drivers/ati-drivers-8.37.6)
> > > >
> > > > Has fglrx support been removed from xorg-server?
> > > > And how can I bring it back in?
> > >
> > > Which xorg-server version are you trying to build?
> > >
> > > I've just uncommented fglrx from xorg-server-1.4-r2.ebuild because of
> > > the new ati-drivers-8.433. In the ati webpage they say that it supports
> > > xorg 7.3 so I'm testing. Until now it look prety fine.
> >
> > xorg-server version: xorg-server 1.4-r2
> > well, I'll try and see if it works or not.
> >
> > --
> >
> > Andrey Vul
> > int i;main(){for(;i["]<i;++i){--i;}"];read('-'-'-',i+++"hell
> > o, world!
",'/'/'/'));}read(j,i,p){write(j/p+p,i---j,i/i);}
> > hail ioccc
>
> gcc-3.3 cannot merge due to a typo.
> Does fglrx need only the lib or gcc-v3 also?
>
Only the lib. emerge libstdc++-v3 should be ok.

--
Aline de Freitas - Chave pública: ID DE632016 / keys.indymedia.org
gpg --keyserver keys.indymedia.org --recv-keys DE632016


All times are GMT. The time now is 03:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.